@import url("bootstrap.css");
@import url("bootstrap-responsive.css");
@import url("responsiveslides.css");
@import url("prettyPhoto.css");
@import url("style.css");
@import url("font-awesome/css/font-awesome.css");
@import url("jquery.cookiebar.css");
/*#8A0000 is maroon*/
.bottom-book-slider {
    width: 100%;
    text-align: center;
    margin-top: 20px
}

.bottom-book-slider {
    color: #FFF;
    font-size: 12px;
    letter-spacing: 0.0725em;
}
.bottom-book-slider ul{list-style-type: none;}
.bottom-book-slider ul li {
    display: inline-block;
    width: 30%;
    border-right: solid 1px rgba(255, 255, 255, 0.1);
    float:left
}

.bottom-book-slider ul li:last-child {
    border-right: none;
}

.bottom-book-slider i {
    font-size: 13px;
    color: #ffffff;
    padding-right: 20px;
}
.pre-link-box{
    line-height: 25px;
}
.pre-header {
    font-size: 11px;
    background: #fff;
    height: 50px;
}
.footer-links {list-style-type: circle}

.pre-header ul, .pre-header p{
    padding-top: 8px;
}

.pre-header ul li {
    float: left;
    margin-right: 20px;
    list-style-type: none
}

.pre-header i {
    padding-right: 5px;
}

.pre-link-box{
    line-height: 25px;
}
.pre-address-b{
    height: auto;
    padding-top: 4px;
}
.clear{clear:both}
.div1{-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
            border-radius: 3px;

    -webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
       -moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
         -o-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
        -ms-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
            box-shadow: 0 1px 3px rgba(34,25,25,0.4);padding:10px 0px;margin-bottom:10px}
h1.head1{color:black}
.p2{font-weight: bold;font-size:110%}
.p3{font-size: 80%}
#info-hold1,#info-hold2,#info-hold3{margin-top:10px}
a.link1{font-weight: bold}
footer h4{color:white}

/**/
#mainmenu li a.last {
    color:#fff;
    background:#8A0000;
}
#mainmenu li a.last:hover {
    color:#ffffff;
    background:#665048;
}
#subscr1 {display: none}